@import 'Patria.InstiWT.WebUI.Client.ens2jkvypz.bundle.scp.css';
@import '_content/Havit.Blazor.Components.Web.Bootstrap/Havit.Blazor.Components.Web.Bootstrap.b0752fscgn.bundle.scp.css';
@import '_content/Patria.WebUI.Components/Patria.WebUI.Components.3wjjkoxx1z.bundle.scp.css';

/* /Components/Login/PxInputCodeServer.razor.rz.scp.css */
.w-input-code[b-8co1jlwq5q] {
    max-width: var(--px-input-code-width);
}

[b-8co1jlwq5q] .w-input-digit {
    max-width: var(--px-input-digit-width);
}

.small[b-8co1jlwq5q] {
    --px-input-code-width: 250px;
    --px-input-digit-width: 31px;
}

.regular[b-8co1jlwq5q] {
    --px-input-code-width: 290px;
    --px-input-digit-width: 37px;
}

.large[b-8co1jlwq5q] {
    --px-input-code-width: 500px;
    --px-input-digit-width: 65px;
}

[b-8co1jlwq5q] .hidden-feedback .invalid-feedback {
    display: none;
}

[b-8co1jlwq5q] input[type="number"]::-webkit-inner-spin-button {
    display: none;
}

[b-8co1jlwq5q] input[type="number"] {
    -moz-appearance: textfield;
}
